# Bbeauty Privacy Policy

Bbeauty does not collect and does not store your personal data.

Bbeauty не собирает и не хранит ваши персональные данные.

Bbeauty не збирає та не зберігає ваші персональні дані.
